@charset "utf-8";
body{margin:0px ;padding:0px auto;}
div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,form,input,p,th{padding:0px;margin: 0px auto;}
img{border: 0px;}
html,body {min-height: 100%;height:100%;}
ul{margin:0px;padding:0px;display: block;}
li {list-style-type:none;display: block;}
/*a:active, a:focus {outline:none;}*/
p {line-height: 20px;margin-bottom: 10px;}
.k1{font-size: 0px;clear: both;height: 1px;width: auto;}


a:link{color:#000;text-decoration:none;}
a:visited{color:#000;text-decoration:none;} 
a:active{color:#ff6600;text-decoration: none;} 
a:hover{color:#ff6600;text-decoration: none;}
.b a{color:#fff;text-decoration:none;}
.b a:active{color:#fff;text-decoration:none;} 
.b a:hover{color:#fff;text-decoration:underline;} 
/*underline*/

html {
	min-width: 100%;
	width:100%;
	min-height: 100%;
	height:100%;
}
body {
	font-size: 14px;
	color: #000000;
	background-color: #fffde7;
	font-family: Arial, Helvetica, sans-serif;
}
.hc{
	color: #ff0000;
	font-weight: bold;
}
.hx{color: #ff0000;}

#zwrapper {
	width: 1000px;
	background-color: #FFFFFF;
	padding-bottom: 50px;
}
#zcontainer {
	height:  auto;
	width: 960px;
	padding-top: 10px;
}

#zheader {
	background-image: url(/Images/logo.jpg);
	background-repeat: no-repeat;
	height: 236px;
	padding-top: 20px;
}
/*nav*/
#menu2 {
	height: 40px;
	width:auto;
	background-image: url(/Images/p2.png);
	text-transform: uppercase;
}
#menu2 ul {
	list-style: none;
	height: 40px;
	width: auto;
}
#menu2 ul li {
	overflow: hidden;
	float: left;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	border-right: 1px solid #FFFFFF;	
}
#menu2 ul li a, #menu2 ul li span {
	float: left;
	text-decoration: none;
	color: #000;
	clear: both;
	height:40px;
	padding:0 15px;
	display: block;
}
#menu2 ul li a{
	color: #000000;
	background-image: url(/Images/a5.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#menu2 ul li a:hover{
	color: #fff;
}
#menu2 ul li span {
	background-position: top;
	background-image: url(/images/a5.gif);
	background-repeat: repeat-x;
}
/*nav*/
#logo {
	height: 140px;
	margin-bottom: 20px;
}
#zleft {
	float: left;
	height: auto;
	width: 690px;
	margin-bottom: 20px;
}
#zright {
	float: right;
	height: auto;
	width: 250px;
	margin-bottom: 20px;
}
.ztitle {
	font-size: 20px;
	line-height: 40px;
	color: #d01e55;
	background-image: url(/Images/a6.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 670px;
	padding-left: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
#zfooter {
	line-height: 30px;
	background-image: url(/Images/a2.gif);
	text-align: center;
	clear: both;
	height: 30px;
}
.ztitle2 {
	font-size: 16px;
	color: #009900;
	font-weight: bold;
	margin-bottom: 5px;
}
.ztitle3 {
	margin-bottom: 20px;
	line-height: 20px;
}
.lc a{
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
}
#zsydney {
	background-color: #fbfce5;
	padding: 15px;
}
#zleft center {
	padding: 40px;
}
.zright-img img {
	margin-bottom: 15px;
}
.zright-img {
	margin-bottom: 10px;
}
.zright-logo {
	background-color: #eeeeee;
	height: auto;
	padding-top: 20px;
	padding-bottom: 100px;
}
.Sitemap {
	background-color: #eeeeee;
	clear: both;
	height: 120px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.Houseproud {
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #009900;
}
.Houseproud span {
	font-size: 14px;
	float: right;
}
#nav_459967 a {
	padding:0 10px;
	text-decoration: underline;
	line-height: 25px;
}
.ztitle3 a {
	text-decoration: underline;
	padding:0 10px;
}
.zrei li {
	background-image: url(/Images/a8.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	line-height:25px;
}
/*留言*/
.tanchan {
	height: 600px;
	width: 500px;
}
.tanchan label {
	text-align: right;
	float: left;
	width: 130px;
	display: block;
	margin-right: 10px;
	height: 30px;
}
.tanchan input {
	float: left;
	margin-right: 10px;
}
.tanchan div { height: 40px; }
.hc {
	color: #FF0000;
	font-weight: bold;
	margin-right: 5px;
}
.tanchan textarea {
	height: 150px;
	width: 300px;
	float: left;
}
.tanchan .tarea { height: 160px; }
.tanchan .tarea label { }
.tanchan h2 { text-align: center; }
.ann {
	height: 34px;
	width:128px;
	font-size: 16px;
	color: #FFFFFF;
	background-image: url(/Images/a9.gif);
	text-align: center;
	border: 0px;
	cursor: pointer;
	font-weight: bold;
}
/*留言*/
.zfree {
	height: 40px;
	width: 250px;
}
.zphone {
	font-size: 22px;
	color: #009900;
	background-image: url(/Images/a1.gif);
	height: 66px;
	width: 225px;
	padding-top: 18px;
	text-align: right;
	padding-right: 30px;
	font-weight: bold;
	background-repeat: no-repeat;
}


#menu2 {
	text-transform:capitalize;
}

.zright-logo {
	padding-bottom: 20px;
}